# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-11-29 16:15+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: app_data/data.py:1322
msgid "missing keyname"
msgstr "Identifiant manquant"

#: app_data/data.py:1325
msgid "keyname empty"
msgstr "Identifiant manquant"

#: app_data/data.py:1330
msgid "missing classname"
msgstr "Classe manquante"

#: app_data/data.py:1333
msgid "empty classname"
msgstr "Classe vide"

#: app_data/data.py:1337
#, fuzzy
#| msgid "missing classname"
msgid "unknown classname"
msgstr "Classe manquante"

#: app_data/data.py:1384
msgid "init - already created - can't recreate"
msgstr "init - déjà créé - recréation impossible"

#: app_data/data.py:1392
msgid "init - instance already in DB - can't recreate"
msgstr "init - instance déjà dans la base - recréation impossible"

#: app_data/data.py:1613 app_data/data.py:2032 app_data/data.py:2066
#: app_data/data.py:2081 app_data/data.py:2096 app_data/data.py:2117
#: app_data/data.py:2136 app_data/data.py:2153 app_data/views.py:191
#: app_data/views.py:275 app_data/views.py:347 app_data/views.py:417
#: app_data/views.py:513
msgid "Not allowed"
msgstr "Non autorisé"

#: app_data/data.py:2068 app_data/data.py:2083 app_data/data.py:2098
#: app_data/data.py:2155 app_data/views.py:335
msgid "Not found"
msgstr "Non trouvé"

#: app_data/data.py:2106
msgid "Already exists"
msgstr "Déja existant"

#: app_data/data.py:2119 app_data/data.py:2138
msgid "Couldn't create"
msgstr "Echec de création"

#: app_data/data.py:2160
msgid "Unknown action"
msgstr "Action inconnue"

#: app_data/dataview.py:178 app_data/templates/app_data/instance_list.html:68
msgid "Default View"
msgstr "Vue par défaut"

#: app_data/forms.py:12
msgid "File"
msgstr "Fichier"

#: app_data/forms.py:13
msgid "Choose a file (csv,yaml,json)"
msgstr "Choisir un fichier (csv, yaml, json)"

#: app_data/models.py:101
msgid "Description"
msgstr "Description"

#: app_data/models.py:157
msgid "Last update"
msgstr "Dernière mise à jour"

#: app_data/templates/app_data/export.html:10
#, fuzzy
#| msgid "Export"
msgid "Export Viewer"
msgstr "Exporter"

#: app_data/templates/app_data/export.html:21
msgid "Copy content to clipboard"
msgstr ""

#: app_data/templates/app_data/export.html:31
#, fuzzy
#| msgid "File"
msgid "Filename"
msgstr "Fichier"

#: app_data/templates/app_data/export.html:32
msgid "Size"
msgstr ""

#: app_data/templates/app_data/export.html:33
msgid "Created"
msgstr ""

#: app_data/templates/app_data/export.html:49
msgid "No export files available"
msgstr ""

#: app_data/templates/app_data/export.html:59
msgid "No content to copy"
msgstr ""

#: app_data/templates/app_data/export.html:66
#: app_data/templates/app_data/export.html:87
msgid "Content copied to clipboard"
msgstr ""

#: app_data/templates/app_data/export.html:90
#, fuzzy
#| msgid "Failed to update"
msgid "Failed to copy content"
msgstr "Echec de mise à jour"

#: app_data/templates/app_data/import.html:10
msgid "Import Tool"
msgstr "Outil d'import"

#: app_data/templates/app_data/import.html:19
msgid "Check"
msgstr "Vérifier"

#: app_data/templates/app_data/import.html:20
msgid "Import"
msgstr "Importer"

#: app_data/templates/app_data/import.html:22
msgid "Use Check button for YAML syntax check before import"
msgstr "Utiliser la vérification avant l'import réel"

#: app_data/templates/app_data/import.html:28
msgid "Choose a Pipeline (optional)"
msgstr "Choisir un Pipeline (optionnel)"

#: app_data/templates/app_data/import.html:39
msgid "Choose a File ..."
msgstr "Choisir un fichier ..."

#: app_data/templates/app_data/import.html:56
msgid "Or cut/paste YAML content below"
msgstr "Ou copier/coller un contenu YAML ci-dessous"

#: app_data/templates/app_data/instance_detail.html:23
#, fuzzy
#| msgid "This page"
msgid "On this page"
msgstr "Cette page"

#: app_data/templates/app_data/instance_detail.html:35
#: app_data/templates/app_data/instance_detail.html:208
#: app_data/templates/app_data/instance_detail_tech.html:197
#: app_data/templates/app_data/instance_edit.html:125
#: app_data/templates/app_data/instance_edit.html:149
#: app_data/templates/app_data/instance_new.html:116
msgid "Permissions"
msgstr "Permission"

#: app_data/templates/app_data/instance_detail.html:40
#: app_data/templates/app_data/instance_detail.html:238
msgid "Related Objects"
msgstr "Objets liés"

#: app_data/templates/app_data/instance_detail.html:60
#: app_data/templates/app_data/instance_detail_tech.html:28
#: app_data/templates/app_data/instance_list.html:28
msgid "Action"
msgstr "Action"

#: app_data/templates/app_data/instance_detail.html:68
#: app_data/templates/app_data/instance_detail_tech.html:38
msgid "Edit"
msgstr "Editer"

#: app_data/templates/app_data/instance_detail.html:78
#: app_data/templates/app_data/instance_detail_tech.html:48
msgid "Toggle details"
msgstr "Niveau de détail"

#: app_data/templates/app_data/instance_detail.html:84
#: app_data/templates/app_data/instance_detail_tech.html:55
msgid "Print"
msgstr "Print"

#: app_data/templates/app_data/instance_detail.html:91
#: app_data/templates/app_data/instance_detail.html:323
#: app_data/templates/app_data/instance_detail_tech.html:64
#: app_data/templates/app_data/instance_detail_tech.html:229
msgid "Delete"
msgstr "Supprimer"

#: app_data/templates/app_data/instance_detail.html:102
#: app_data/templates/app_data/instance_detail_tech.html:74
msgid "Code"
msgstr "Code"

#: app_data/templates/app_data/instance_detail.html:130
#: app_data/templates/app_data/instance_detail_tech.html:97
#, fuzzy
#| msgid "Permissions"
msgid "Revisions"
msgstr "Permission"

#: app_data/templates/app_data/instance_detail.html:168
#: app_data/templates/app_data/instance_detail_tech.html:123
#: app_data/templates/app_data/instance_edit.html:63
#: app_data/templates/app_data/instance_new.html:54
#: app_data/templates/app_data/instance_print.html:31
msgid "Is Enabled"
msgstr "Actif"

#: app_data/templates/app_data/instance_detail.html:213
#: app_data/templates/app_data/instance_detail_tech.html:201
#: app_data/templates/app_data/instance_edit.html:129
#: app_data/templates/app_data/instance_edit.html:152
#: app_data/templates/app_data/instance_new.html:120
#: app_data/templates/app_data/instance_new.html:139
msgid "Read Permission"
msgstr "Read Permission"

#: app_data/templates/app_data/instance_detail.html:218
#: app_data/templates/app_data/instance_detail_tech.html:204
#: app_data/templates/app_data/instance_edit.html:135
#: app_data/templates/app_data/instance_edit.html:158
#: app_data/templates/app_data/instance_new.html:126
#: app_data/templates/app_data/instance_new.html:145
msgid "Update Permission"
msgstr "Update Permission"

#: app_data/templates/app_data/instance_detail.html:223
#: app_data/templates/app_data/instance_detail_tech.html:207
#: app_data/templates/app_data/instance_edit.html:141
#: app_data/templates/app_data/instance_edit.html:164
#: app_data/templates/app_data/instance_new.html:132
#: app_data/templates/app_data/instance_new.html:151
msgid "Delete Permission"
msgstr "Delete Permission"

#: app_data/templates/app_data/instance_detail.html:253
msgid "..."
msgstr ""

#: app_data/templates/app_data/instance_detail.html:276
#: app_data/templates/app_data/instance_detail_tech.html:116
msgid "ID"
msgstr "ID"

#: app_data/templates/app_data/instance_detail.html:277
msgid "Name"
msgstr ""

#: app_data/templates/app_data/instance_detail.html:299
msgid "Close"
msgstr ""

#: app_data/templates/app_data/instance_detail.html:313
#: app_data/templates/app_data/instance_detail_tech.html:219
msgid "Confirm delete ?"
msgstr "Confirmer l'effacement ?"

#: app_data/templates/app_data/instance_detail.html:324
#: app_data/templates/app_data/instance_detail_tech.html:230
#: app_data/templates/app_data/instance_edit.html:26
#: app_data/templates/app_data/instance_list.html:280
#: app_data/templates/app_data/instance_new.html:23
msgid "Cancel"
msgstr "Annuler"

#: app_data/templates/app_data/instance_edit.html:31
#: app_data/templates/app_data/instance_new.html:26
msgid "Save"
msgstr "Enregistrer"

#: app_data/templates/app_data/instance_edit.html:36
msgid "Save as"
msgstr "Enregistrer sous"

#: app_data/templates/app_data/instance_edit.html:199
#: app_data/templates/app_data/instance_new.html:183
msgid "Select items"
msgstr "Choisir les éléments"

#: app_data/templates/app_data/instance_edit.html:253
#: app_data/templates/app_data/instance_new.html:237
msgid "Select users"
msgstr "Choisir les utilisateurs"

#: app_data/templates/app_data/instance_list.html:14
#: app_data/templates/app_data/private.html:31
msgid "objects"
msgstr "objets"

#: app_data/templates/app_data/instance_list.html:36
msgid "New"
msgstr "Nouveau"

#: app_data/templates/app_data/instance_list.html:44
#: app_data/templates/app_data/instance_list.html:279
msgid "Export"
msgstr "Exporter"

#: app_data/templates/app_data/instance_list.html:53
msgid "Schema"
msgstr "Schema"

#: app_data/templates/app_data/instance_list.html:82
msgid "search..."
msgstr "requête..."

#: app_data/templates/app_data/instance_list.html:164
msgid "per page"
msgstr "par page"

#: app_data/templates/app_data/instance_list.html:189
msgid "Last Update"
msgstr "Dernière mise à jour"

#: app_data/templates/app_data/instance_list.html:220
msgid "Configure export"
msgstr "Configurer l'export"

#: app_data/templates/app_data/instance_list.html:231
msgid "Search query"
msgstr "Requête"

#: app_data/templates/app_data/instance_list.html:234
msgid "Vue"
msgstr "Vue"

#: app_data/templates/app_data/instance_list.html:238
msgid "Current View"
msgstr "Vue actuelle"

#: app_data/templates/app_data/instance_list.html:244
msgid "All columns"
msgstr "Toutes les colonnes"

#: app_data/templates/app_data/instance_list.html:249
msgid "Page"
msgstr "Page"

#: app_data/templates/app_data/instance_list.html:253
msgid "This page"
msgstr "Cette page"

#: app_data/templates/app_data/instance_list.html:258
msgid "All pages"
msgstr "Toutes les pages"

#: app_data/templates/app_data/instance_list.html:262
msgid "Format"
msgstr "Format"

#: app_data/templates/app_data/instance_list.html:265
msgid "YAML"
msgstr "YAML"

#: app_data/templates/app_data/instance_list.html:269
msgid "JSON"
msgstr "JSON"

#: app_data/templates/app_data/instance_list.html:273
msgid "CSV"
msgstr "CSV"

#: app_data/views.py:182 app_data/views.py:405
msgid "Instance not found"
msgstr "Instance non trouvée"

#: app_data/views.py:292
msgid "Instance created"
msgstr "Instance créée"

#: app_data/views.py:296
msgid "Failed to create."
msgstr "Echec de création"

#: app_data/views.py:300 app_data/views.py:369
msgid "Invalid form"
msgstr "Formulaire invalide"

#: app_data/views.py:361
msgid "Instance updated"
msgstr "Instance mise à jour"

#: app_data/views.py:365
msgid "Failed to update"
msgstr "Echec de mise à jour"

#: app_data/views.py:428
msgid "Instance deleted"
msgstr "Instance effacée"

#: app_data/views.py:433
msgid "Failed to delete"
msgstr "Echec de suppression"

#: app_data/views.py:437
msgid "Invalid request"
msgstr "Requête invalide"

#: app_data/views.py:478 app_data/views.py:492
msgid "Error file not found"
msgstr ""

#: app_data/views.py:562
msgid "Export may be truncated (size max reached)"
msgstr "Taille maximum d'export atteinte"

#: app_data/views_editor.py:152
msgid "Import failed - invalid file"
msgstr "Import échoué - type de fichier inconnu"

#: app_data/views_editor.py:170
msgid "Check ok"
msgstr "Vérification OK"

#: app_data/views_editor.py:182
msgid "Import OK"
msgstr "Import OK"

#~ msgid "Export tool"
#~ msgstr "Outil d'export"

#~ msgid "Export to JSON"
#~ msgstr "Exporter en JSON"

#~ msgid "Export to YAML"
#~ msgstr "Exporter en YAML"

#~ msgid "Notify"
#~ msgstr "Notifier"

#~ msgid "Keyname"
#~ msgstr "Identifiant(*)"

#~ msgid "Display Name"
#~ msgstr "Nom complet"

#~ msgid "Failed"
#~ msgstr "Echec"
